body{
    padding: 0;
    margin: 0;
    font-family: Helvetica;
}
#header{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 500;
    width: 100%;
    height: 80px;
    background-image: url(images/dark%20grey%20background.jpeg);
    background-repeat: repeat-x;
}
#header img{
    display: block;
    margin: auto;
    height: 70%;
    padding-top: 15px;    
}
#tabs-top{
    position: fixed;
    top: 80px;
    left: 0;
    z-index: 500;
    width: 100%;
    height: 40px;
    background-color: darkblue;
}
#tabs-top a{
    float: left;
    display: block;
    width: 20%;
    height: 35px;
    font-weight: 700;
    color: white;
    text-align: center;
    text-decoration: none;
    padding-top: 12px;
}
#main-home{
    margin-top: 120px;
}
#tabs-bottom{
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 500;
    width: 100%;
    height: 40px;
    background-color: darkblue;
}
#tabs-bottom a{
    float: left;
    display: block;
    width: 20%;
    height: 35px;
    color: white;
    text-align: center;
    text-decoration: none;
    padding-top: none;
}
#main{
    margin-top: 119px;
    background: url(images/back%20ground111.jpg);
    background-repeat:no-repeat;
    background-size: cover;
    min-height: 100vh;   
    background-position: center center;
    
    
   
}
#content{
    padding-top: 1px;
    padding-bottom: 50px;
}
a.info-box{
    text-decoration: none;
    background: rgba(255,255,255, .8);
    width: 90%;
    height: 90px;
    display: block;
    margin: auto;
    margin-top: 12px;
     padding: 1px;   
}
.info-box img{
    height: 70px;
    margin: 10px;
    float: left;     
}
.info-box h3{
    padding: 0;
    margin-bottom: 0;
    width: 90%;
    color: #572800;
}
.info-box p{
    margin: 0;
    padding: 0;
    width: 90%;
    color: #131313;
}
.info-box img.right{
    float: right;
    margin-top: 25px;
    height: 40px;
        
}
#info-box-full{
    background: rgba(255,255,255,.8);
    width: 90%;
    display: block;
    margin: auto;
    margin-top: 12px;
    padding: 10px;  
}
#info-box-full img{
    width: 100%;
}
#info-box-full h3{
    text-align: center;
}
img.info-box-weather-icon{
    height: 30px;
    width: 30px!important;
    margin: 10px;
    float: left;
    
}
input{
      width: 100%;
      height: 25px;
      margin : 12px 0;
      border : 1px solid #929292;
}

textarea{
      width: 100%;
      height :25px;
      margin : 12px 0;
      border : 1px solid #929292;
}

.button{
      display : block;
      background-color: darkblue;
      text-decoration : none;
      text-align  : center;
      color       : white;
      font-size   : 16px;
      font-weight : 600;
      margin : 8px;
      padding : 8px 0;
}
table{
    width: 100%;
}
td{
border-top: 1px solid #131313;
}
ul{
    list-style: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
li{
    float: left;
    
}
li a{
    display: inline-block;
    color: black;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
        
}